Package Gnumed :: Package wxpython :: Package patient :: Module gmGP_Referrals :: Class ReferralsPanel |
[frames] | no frames]

# Class ReferralsPanel

source code

                           ??-346 --+
                                    |
    gmPatientHolder.PatientHolder --+
                                    |
                                   ReferralsPanel

Instance Methods
__init__(self, parent, id) | source code